@charset "utf-8";

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	position: relative;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-touch-callout: none; /* iOS Safari */
}

body {
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

body,input,select,textarea,button{
	font-family: "PingFang SC","PingHei","STHeitiSC-Light", "Myriad Set Pro", "Lucida Grande","Helvetica Neue", "Helvetica","microsoft yahei","SimHei", "tahoma", "Arial","Verdana", "sans-serif";
}

html,body,ol,ul,li,p,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,input,textarea,figure{
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}

a{
	text-decoration:none;
	outline:none;
	-webkit-user-drag: none;
}

a:hover,
a:focus{
	text-decoration:none !important;
}

li{
	list-style:none;
}

img{
	border:0;
	-webkit-user-drag: none;
	outline: none;
}
.hide{
    display: none !important;
}
/* 页面选中颜色 */
::-moz-selection {
    background: #dd4a4a;
    color: #fff;
}

::-webket-selection {
    background: #dd4a4a;
    color: #fff;
}

::-o-selection {
    background: #dd4a4a;
    color: #fff;
}

::selection {
    background: #dd4a4a;
    color: #fff;
}

*:focus {
    outline: none;
}

/* CSS3滚动条 */
::-webkit-scrollbar-track-piece {
    width: 10px;
    background-color: #eee;
    border-radius: 50px
}

::-webkit-scrollbar {
    width: 8px;
    height: 6px;
}

::-webkit-scrollbar-thumb {
    height: 50px;
    background: #dd4a4a;
    /*border-radius: 50px;*/
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: #dd4a4a;
    cursor: pointer
}

/* 手机弹出导航滚动修正 */
.oh{
    overflow: hidden !important;
    height: 100% !important;
}

#ClCache{
    display: none !important;
}

/*clearifx*/
.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    line-height: 0;
    content: '';
}

.clearfix {
    zoom: 1;
}

/*frequently use start*/

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.tl {
    text-align: left;
}


.tr {
    text-align: right;
}

.tc {
    text-align: center;
}

.te {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bdn{
	border: none !important;
}
.t03{
	-webkit-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.t05{
	-webkit-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}

.pagebar{
	margin-top: 20px;
	text-align: center;
	font-size: 12px;
}
.pagebar a{
	color: #333;
	background: #f3f3f3;
	padding: 8px;
	border: 1px solid #ccc;
	margin: 0 2px;
}
.pagebar .page-status{
	font-size: 14px;
	color: #444;
	line-height: 24px;
	display: block;
	text-align: center;
	letter-spacing: 1px;
	word-spacing: 10px;
	margin-bottom: 5px;
}
.pagebar .page-num{
	display: inline-block;
}
.pagebar .page-index,
.pagebar .page-pre,
.pagebar .page-next,
.pagebar .page-last{
	display: inline-block;
}
.pagebar .page-num-current{
	background: #cc4331;
    color: #fff;
    border: none;
}


#pageSwitch {
    margin-top: 30px;
}

#pageSwitch a {
    color: #888;
}

#pageSwitch .pre,
#pageSwitch .nex {
    color: #888;
    font-size: 14px;
    line-height: 16px;
    overflow: hidden;
}

#pageSwitch .pre {
    margin-bottom: 10px;
}

#pageSwitch a:hover {
	color: #1f7c4e !important;
    text-decoration: underline;
}
/*frequently use end*/

.contain{
	width: 100%;
	margin: 0 auto;
    padding: 0 15px;
}

  

@media (min-width: 768px){
	.contain{
		width: 750px;
	}
}


@media(min-width: 1200px){
	.contain{
		width: 1170px;
	}
}



/*公共头部*/
#head{
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding-top: 40px;
    padding-bottom: 40px;
}
#head a.logo{
    display: block;
    float: left;
}
#head a.logo img{
    display: block;
    height: 60px;
}

#head .search{
    float: right;
    padding-top: 15px;
}
#head .search p,
#head .search a{
    font-size: 12px;
    color: #999;
    margin-top: 15px;
    line-height: 1;
}
#head .search a:hover{
    color: #dd4a4a;
}
#head .search .formbox{
    display: block;
}
#head .search form{
    display: block;
}
#head .search input[type=text]{
    display: block;
    border: 1px solid #dd4a4a;
    border-radius: 0;
    float: left;
    width: 280px;
    height: 30px;
    padding: 0 10px;
    border-radius: 0;
    font-size: 12px;
}
#head .search input[type=submit]{
    display: block;
    float: left;
    width: 80px;
    height: 30px;
    cursor: pointer;
    background: #dd4a4a;
    border: none;
    color: #fff;
}

/*导航*/
#top-nav{

    margin-bottom: 15px;
    border-bottom: 2px solid #dd4a4a;
}
/*PC导航*/
.main-menu-item{
    position: relative;
    float: left;
    z-index: 250;
    height: 60px;
}
.main-menu-a{
    position: relative;
    display: block;
    font-size: 0;
}
.main-menu-a .catname{
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
}
.main-menu-a .angle{
    padding-left: 5px;
    font-size: 12px;
    color: #333;
    display: none;
}
.main-menu-item .line{
    display: block;
}
.main-menu-a .catname,
.main-menu-a .angle,
.main-menu-item .line{
    transition: all ease-in-out 0.2s;
}





/*二级下拉菜单*/
.sub-menu2{
    position: absolute;
    display: none;
    left: 0;
    box-shadow: 2px 2px 5px 0 #ccc;
    background: #fff;
}

.sub-menu2-item{
    position: relative;
    height: 40px;
    text-align: left;
    border-bottom: 1px solid #f3f3f3;
}

.sub-menu2-a{
    display: block;
    padding: 0 15px;
    font-size: 0;
    line-height: 40px;
    white-space: nowrap;
}
.sub-menu2-a .catname2{
    font-size: 14px;
    color: #666;
    text-transform: capitalize;
}
.sub-menu2-a .angle2{
    padding-left: 5px;
    font-size: 12px;
    color: #666;
    display: none;
}
.sub-menu2-a .catname2,
.sub-menu2-a .angle2{
    transition: all ease-in-out .2s;
}


.sub-menu2-item.active .sub-menu2-a .catname2{
    color: #dd4a4a;
    font-weight: normal;
}
.sub-menu2-item.active .sub-menu2-a .angle2{
    color: #dd4a4a;
}

.sub-menu2-item:hover .sub-menu2-a .catname2{
    color: #dd4a4a;
}
.sub-menu2-item:hover .sub-menu2-a .angle2{
    color: #dd4a4a;
}



/*三级下拉菜单*/
.sub-menu3{
    position: absolute;
    display: none;
    left: 100%;
    top: 0;
    box-shadow: 2px 2px 5px 0 #ccc;
    background: #fff;
}

.sub-menu3-item{
    position: relative;
    height: 40px;
    text-align: left;
}

.sub-menu3-a{
    display: block;
    padding: 0 15px;
    font-size: 0;
    line-height: 40px;
    white-space: nowrap;
}
.sub-menu3-a .catname3{
    font-size: 14px;
    color: #666;
    font-weight: lighter;
    text-transform: capitalize;
    transition: all ease-in-out .2s;
}


.sub-menu3-a.active .catname3{
    font-weight: normal;
    color: #dd4a4a;
}
.sub-menu3-a:hover .catname3{
    color: #dd4a4a;
}







.main-menu-item{
    padding-top: 15px;
    padding-right: 61px;
}
.main-menu-a{
    width: 110px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-weight: bold;
}
.main-menu-item .line{
    width: 0;
    height: 3px;
    margin: 6px auto 0 auto;
    background: #dd4a4a;
}
.main-menu-item.active .main-menu-a{
    background: #dd4a4a;
}
.main-menu-item.active .main-menu-a .catname{
    color: #fff;
}
.main-menu-item.active .line{
    width: 50px;
    height: 3px;
}

.main-menu-item:hover .main-menu-a{
    background: #dd4a4a;
}
.main-menu-item:hover .main-menu-a .catname{
    color: #fff;
}
.main-menu-item:hover .line{
    width: 50px;
    height: 3px;
}
.sub-menu2{
    top: 65px; 
}
.sub-menu2-a{
    width: 110px;
    text-align: center;
}


/*
#dd4a4a
*/
#footer{
    background: #f3f3f3;
    padding-top: 30px;
    margin-top: 30px;
}
#footer{
    overflow: hidden;
}
#footer .contact-index{
    border-bottom: #ccc solid 1px;
    padding-bottom: 30px;
}
#footer .contact-index h3{
    font-size: 18px;
    color: #333;
    margin-bottom: 15px;
}
#footer .contact-index p{
    font-size: 14px;
    color: #333;
    line-height: 1.8;
    margin-bottom: 10px;
}
#footer  .contact-index a.button{
    display: block;
    width: 115px;
    height: 32px;
    border-radius: 4px;
    background: #dd4a4a;
    text-align: center;
    line-height: 32px;
    color: #fff;
    margin-top: 20px;
}
#footer  .link{
    margin-top: 30px;
    border-bottom: #ccc solid 1px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
#footer .link h3{
    font-size: 18px;
    color: #333;
    margin-bottom: 15px;
}
#footer .link li{
    margin-right: 40px;
    float: left;
    margin-bottom: 10px;
}
#footer .link a{
    font-size: 14px;
    color:#333;
}
#footer .link a:hover{
    color: #dd4a4a;
}


#footer .copyright{
    padding-bottom: 30px;
    font-size: 14px;
    color: #333;
    line-height: 36px;
    text-align: center;
}
#footer .copyright a{
    color:#333;
}
#footer .copyright a:hover{
    color: #dd4a4a;
}

#head-m{
    display: none;
}
@media (max-width: 768px){

    #head{
        display: none;
    }
    #top-nav{
        display: none;
    }
    #head-m{
        display: block;
    }
    
}#head-m{
        background: #fff;
        height: 60px;
        position: relative;
        overflow: visible;
        box-shadow: 0  0  10px 0 #ccc;
    }
    #head-m .contain{
        position: relative;
        overflow: visible;
    }
    #head-m .logo{
        position: relative;
        width: 100px;
        height: 60px;
        display: block;
        background: url('../images/logo_m.png') left center no-repeat;
        background-size: contain;
        z-index: 999;
        float: left;
    }
    #head-m .logo.w{
        background-image: url('../images/logo_m_w.png');
    }

    .nav_button{
        overflow: hidden;
        width: 23px;
        float: right;
        margin-top: 15px;
        position: relative;
        z-index: 999;
    }
    .nav_button .nav_bar{
        width: 23px;
        height: 1px;
        display: block;
        margin: 5px 0;
        background: #000;
        -webkit-transition: all ease 0.5s;
        -o-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .nav_button .mid{
        width: 18px;
    }
    .nav_button.animate .nav_bar{
        background: #fff;
    }
    .nav_button.animate .top{
        -webkit-transform: translateY(5px) rotate(45deg);
        -ms-transform: translateY(5px) rotate(45deg);
        -o-transform: translateY(5px) rotate(45deg);
        transform: translateY(5px) rotate(45deg);
    }
    .nav_button.animate .mid{
        width: 0;
    }
    .nav_button.animate .bottom{
        -webkit-transform: translateY(-7px) rotate(-45deg);
        -ms-transform: translateY(-7px) rotate(-45deg);
        -o-transform: translateY(-7px) rotate(-45deg);
        transform: translateY(-7px) rotate(-45deg);
    }

    /*nav for mobile start*/
    .nav_m{
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        display: none;
        background: #2e2929;
        z-index: 998;
        overflow: hidden;
        overflow-y: scroll;
        padding: 0 15px;
    }
    .nav_m .head{
        position: fixed;
        height: 60px;
        top: 0;
        background: #2e2929;
        width: 100%;
        margin-left: -15px;
        padding: 0 15px;
        display: none;
    }
    .nav_m .logo{
        width: 134px;
        display: block;
        float: left;
        margin-top: 10px;
    }
    .nav_m .logo img{
        width: 100%;
        display: block;
    }
    .nav_m .menu{
        min-height: 100%;
        margin-top: 70px;
        padding-bottom: 60px;
        font-weight: 100;
    }
    .nav_m .main_item{
        overflow: hidden;
        border-bottom: 1px solid #5a5a5a;
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-24px);
        transform:  scale(1.1) translateY(-24px);
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
    }
    .nav_m .main_item:nth-child(2){
        -webkit-transition-delay: 80ms;
        transition-delay: 80ms;
    }
    .nav_m .main_item:nth-child(3){
        -webkit-transition-delay: 160ms;
        transition-delay: 160ms;
    }
    .nav_m .main_item:nth-child(4){
        -webkit-transition-delay: 240ms;
        transition-delay: 240ms;
    }
    .nav_m .main_item:nth-child(5){
        -webkit-transition-delay: 360ms;
        transition-delay: 360ms;
    }
    .nav_m .main_item:nth-child(6){
        -webkit-transition-delay: 400ms;
        transition-delay: 400ms;
    }
    .nav_m .main_item:nth-child(7){
        -webkit-transition-delay: 480ms;
        transition-delay: 480ms;
    }
    .nav_m .main_item:nth-child(8){
        -webkit-transition-delay: 560ms;
        transition-delay: 560ms;
    }
    .nav_m .main_item:nth-child(9){
        -webkit-transition-delay: 640ms;
        transition-delay: 640ms;
    }
    .nav_m .main_item:nth-child(10){
        -webkit-transition-delay: 720ms;
        transition-delay: 720ms;
    }
    .nav_m .main_item>a{
        display: block;
        line-height: 48px;
        font-size: 14px;
        color: #ccc;
        background: url('../images/plus.png') 98% center no-repeat;
        background-size: 12px;
        text-transform: uppercase;
    }
    .nav_m .menu.show .main_item{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
    .nav_m .on{
        border: none;
        height: auto;
    }
    .nav_m .on>a{
        background-image:url('../images/minus.png');
    }

    .nav_m .link>a{
        background-image:url('../images/arrow.png');
    }

    .drop_list{
        display: none;
    }
    .drop_list a{
        display: block;
        font-size: 14px;
        color: #999;
        border-bottom: 1px solid #5a5a5a;
        text-indent: 20px;
        height: 42px;
        line-height: 42px;
        text-transform: uppercase;
    }



/*swiper*/

.next,
.prev{
    background: rgba(0,0,0,0.5);
}

.next,
.prev{
    position: absolute;
    top: 50%;
    width: 24px;
    height: 40px;
    margin-top: -30px;
    z-index: 1000;
    cursor: pointer;
    line-height: 45px;
    text-align: center;
    overflow: hidden;
    background: #000;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    /*display: block;*/
}
.next{
    right: 0;
}
.prev{
    left: 0;
}
.next span,
.prev span{
    font-size: 24px;
    color: #fff;
}
.next:hover,
.prev:hover{
    background: rgba(0,0,0,0.8);
}
.next.swiper-button-disabled,
.prev.swiper-button-disabled{
    background: rgba(0,0,0,0.3) !important;
}